<%|define("CSS_VERSION")|&build_version()%>
<!DOCTYPE html>
<html>
<head>
	<%|define("is_msite")|1%>
	<%(%appl == "li")
		<%&include("mobile/list/search_list.html")%>
		<%|varblock|
			<%|define("empty_search")|"search_total"\: "0"%>
			<%(&strpos(%list_output_global, %empty_search) == 0)
				<%|define("search_key_init")|"search_total"\: "%>
				<%|define("search_key_final")|, "total"\: "%>
				<%|define("pos_init")|&(&strpos(%list_output_global, %search_key_init) + &str_len(%search_key_init))%>
				<%|define("pos_fin")|&(&strpos(%list_output_global, %search_key_final) - 1)%>
				<%|define_global("search_total")|&substring(%list_output_global, %pos_init, %pos_fin - %pos_init)%>
			%>
		%>
		<%|define("page_title")|&include("mobile/common/title_list.html")%>
		<%(%ads_found == 0)
			<%|define("robots_content")|noindex%>
		%>
	::(%appl == "vi")
		<%|define("page_title")|<%%subject%> <%(?communes) - $(common.region.%region.commune.%communes.name), %> <%$(common.region.%region.name)%> - Yapo.cl %>
	::(%appl == "accounts")
		<%|define("robots_content")|noindex%>
	::(%appl == "error_page")
		<%|define("page_title")|Yapo.cl%>
		<%|define("robots_content")|noindex%>
	::(%appl == "template")
		<%|define("page_title")|<%%page_title_first%>%>
	%>
	<%(!?robots_content)
		<%|define("robots_content")|index,follow<%($(common.metatags.noarchive.%appl.enabled) == "1"),noarchive%>%>
	%>

	<%(%appl == "li")
		<%|define("title_total")|(?search_total)&format_price(%search_total, 0, ".")::0%>
		<%|define("title_categories")|($(cat.%cg.level) == 0 && $(cat.%c.level) != 0)$(cat.$(cat.%c.parent).name)::<%(?cg)$(cat.%cg.name)%>%>
		<%|define("title_pagination")|(?o && %o > 0) - &translate("PAGE") %o:: - &translate("PAGE") 1%>
		<%|define("title_region")|$(common.region.%reg.name)%>
		<%|define("title_commune_region")|<%(?cmn && %cmn != "")$(common.region.%reg.commune.@cmn.name), %>%title_region%>
		<%|define("title_publish_in")|(%w == 3)&translate("WHERE_EVERYWHERE")::(%w == 2)%title_region &translate("AND") &translate("WHERE_ADJACENT_REGION")::%title_commune_region%>
		<%|define("title_sell_buy")|(%st == "k")&translate("SEO_SEARCH_BUY_USED")::&translate("SEO_SELL_BUY_USED")%>
		<%|define("isCarCat")|(?cg && (%cg == 2000 || $(cat.%cg.parent) == 2000))1::0%>
		<%(%isCarCat == 1)
			<title>Yapo.cl - <%%title_total%> <%&translate("ADS")%> <%%title_sell_buy%> en <%%title_publish_in%> <%&translate("PUBLISH_IN")%> <%%title_categories%></title>
		::
			<title>Yapo.cl - <%%title_total%> <%&translate("ADS")%><%(?q) de %q%> <%(?cg)de <%%title_categories %>%><%&translate("PUBLISH_IN")%> <%%title_publish_in%> <%%title_pagination%></title>
		%>
	::(%appl == "vi")
		<%&include("common/adview_title.html")%>
	::
		<title><%(?page_title_template)&include(%page_title_template)::(?page_title)%page_title::$(common.brand.domain) %></title>
	%>
	<meta name="robots" content="<%%robots_content%>">
	<%(%appl != "customer_service")<meta name = "viewport" content ="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">%>
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="format-detection" content="telephone=no">
	<%(?googlebot_noarchive)<meta name="googlebot" content="noarchive">%>
	<%&include("common/main_fb_meta.html")%>
	<%(%appl != "vi" && %appl != "li")
		<%|define("description_meta")|&translate("META_HOME_DESCRIPTION")%>
		<meta name="description" content="<%%description_meta%>">
	%>
	<%(%appl == "li")
		<%($(common.metatags.list_description.enabled) == "1")
			<meta name="description" content="<%(?search_total && %search_total > 0)&format_price(%search_total, 0, ".") a::A%>visos <%(?q && %q != "")de <%%q%> %><%($(cat.%cg.level) == 0 && $(cat.%c.level) != 0)de $(cat.$(cat.%c.parent).name) :: (?cg)de $(cat.%cg.name) %>/*
			*/publicados en /*
			*/<%(%w == 3)/*
				*/<%&translate("WHERE_EVERYWHERE")%>/*
			*/::/*
			*/<%(%w == 2)/*
				*/$(common.region.%reg.name)/*
				*/<%&translate("AND") &translate("WHERE_ADJACENT_REGION")%>/*
			*/::/*
				*/<%(?cmn && %cmn != "")$(common.region.%reg.commune.@cmn.name), %>/*
				*/$(common.region.%reg.name)/*
			*/%>/*
			*/%>/*
			*/ en Yapo.cl">
		%>
	%>
	<%(%appl == "vi")
		<%&include("common/adview_meta_description.html")%>
	%>
	<%&include("common/main_appopen_meta.html")%>
	<link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon">
	<%(%appl == "li" || %appl == "vi")
		<link rel="preload" as="font" type="font/woff" href="/fonts/yapo-icons.woff">
	%>
  	<%&include("common/dns_prefetch.html")%>
	<%|define("show_bannerapp")|$(bannerapp.open)%>
	<%(%show_bannerapp == 0)
		<!--meta name="apple-itunes-app" content="app-id=<%$(common.app_id.iphone)%>"-->
	%>
	<%|eat|
		/* This PHP applications do not load the headscripts */
		<%|define("appl_not_load_assets")|pagos%>
		<%|define("appl_not_load_assets")|pagos_logged%>
		<%|define("appl_not_load_assets")|pvf%>
		<%|define("appl_not_load_assets")|reset_password%>
		<%|define("appl_not_load_assets")|user_ads%>
		<%|define("appl_not_load_assets")|login%>
		<%|define("appl_not_load_assets")|accounts%>
		<%|define("appl_not_load_assets")|dashboard%>
		<%|define("appl_not_load_assets")|dashboard%>
		<%|define("appl_not_load_assets")|vi%>
	%>
	<%(&in_list(%appl,"appl_not_load_assets") == "")
	  <%(?headstyles)<link href="<%&static_css(@@headstyles)%>" rel="stylesheet" type="text/css">\n%>
	  <%$(common.headextras.@)%>
  %>
	<%($(mod_templates.extras.layout.%layout.default.css.@) != "")
    <link href="&static_css($(mod_templates.extras.layout.%layout.default.css.@))" rel="stylesheet" type="text/css">\n
	%>
	<%($(mod_templates.extras.layout.%layout.appl.%appl.css.@) != "")
		<link href="&static_css($(mod_templates.extras.layout.%layout.appl.%appl.css.@))" rel="stylesheet" type="text/css">\n
	%>

	<!-- ROLLBAR FRONT END MONITORING -->
	<%&include("common/rollbar.html")%>
	<%($(mod_templates.extras.layout.%layout.default.js.@) != "")
		<script type="text/javascript" src="&static_js($(mod_templates.extras.layout.%layout.default.js.@))"></script>\n
	%>
	<%($(mod_templates.extras.layout.%layout.appl.%appl.js.@) != "")
		<script type="text/javascript" src="&static_js($(mod_templates.extras.layout.%layout.appl.%appl.js.@))"></script>\n
	%>

	<%(%appl == "li" || %appl == "vi")
		<script async='async' src='https://www.googletagservices.com/tag/js/gpt.js'></script>
		<script>
  			var googletag = googletag || {};
  			googletag.cmd = googletag.cmd || [];
		</script>
		<%&include("common/google_gpt.html")%>
	%>

	<!-- ADSENSE LISTING -->
	<%(%appl == "li")
		<script async="async" src="https://www.google.com/adsense/search/ads.js" type="text/javascript"></script>

		<script type="text/javascript" charset="utf-8">
			(function(g,o){g[o]=g[o]||function(){(g[o]['q']=g[o]['q']||[]).push(
			arguments)},g[o]['t']=1*new Date})(window,'_googCsa');
		</script>

	%>

	<%($(var_dump.enabled) == "1")
		<link rel="stylesheet" type="text/css" href="&static_css("var_dump.css")">
		<script type="text/javascript">
			function show_var_dump() {
				document.getElementById("var_dump").style.display="block";
			}
			function hide_var_dump() {
				document.getElementById("var_dump").style.display="none";
			}
		</script>
	%>
		
	<%($(gtm.enabled) == 1)
		<%&include("common/gtm_head.html")%>
	%>
</head>
<body>
	<!-- BEGIN PAGE -->
	<div id="site-wrapper">
		<%|include("common/session_controller.txt")|%>
		<%&include("common/altiro.html")%>
		<%($(mod_templates.extras.layout.%layout.appl.%appl.header) != "")
			&include($(mod_templates.extras.layout.%layout.appl.%appl.header))
		::
			&include($(mod_templates.extras.layout.%layout.default.header))
		%>

		<%|define("mobile_content")|mobile/%content%>

		<%|define_global("mobile_inner_html")|<%&include(%mobile_content)%>%><%(%mobile_inner_html != "")%mobile_inner_html :: <%&include("mobile/docs/index.html")%>%>
		<%&include("common/stats1x1.html")%>

    <!-- seo footer (listing)-->
    <%($(mod_templates.extras.layout.%layout.appl.%appl.footer) != "template")
      <%($(seo_friendly_footer.%category.enabled) == 1 && (%appl == "li" || %appl == "template"))
        <%&include("common/xiti.html")%>
        <%&include("common/tealium.html")%>
        <%(%appl == "li")
          <%&include("common/seo_footer.html")%>
          ::
          <%&include("common/verbolia_footer.html")%>
        %>
        ::
        <%(%appl != "vi")
          <%&include(<%(?footer)mobile/%footer.html::mobile/common/footer.html%>)%>
        %>
      %>
    %>
    <!-- seo footer -->
		<%&include("common/svorn.html")%>
		<%&include("tagmanager/datalayer.html")%>
		<%&include("tagmanager/tagmanager.html")%>

		<%&include("common/google_banners.html")%>
		<%($(var_dump.enabled) == "1") &include("common/var_dump.html") %>
	</div>
	<!-- END PAGE -->
</body>
</html>
